PhpStorm 9 with JDK 1.8 bundle not upgraded to 9.0.1

The PhpStorm 9 with JDK 1.8 bundle link is still shipping with 9.0.0, instead of the just released 9.0.1.

How can I upgrade to 9.0.1 while keeping my JDK 1.8 distrubution?

Please sign in to leave a comment.